/*
 Theme Name:   Wp Car Rental Child Theme
 Theme URI:    https://inteligencia-web.com
 Description:  Car Rental Wordpress Theme
 Author:       Inteligencia Web
 Author URI:   https://inteligencia-web.com
 Template:     wp-car-rental
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.car-rental-locations-list .information .title {
    color: #434d57;
    display: grid;
    font-size: 20px;
    line-height: 30px;
    border-bottom: 1px solid #000;
    margin-top: 30px;
    margin-bottom: 15px
}
.google-map {
    height: 350px;
}
.google-map#map-contact {
    height: 500px;
}
footer .wpcf7-form {
    color: #000;
}
span.your-name::before, span.your-email::before {
    content: "*";
    position: absolute;
    top: 13px;
    right: 10px;
    font-size: 20px;
    color: #F44336;
}
.wpcf7-form-control-wrap.your-name, .wpcf7-form-control-wrap.your-email {
    display: inline-block;
    width: 100%;
}
.custom-html-widget.textwidget form.wpcf7-form input, .custom-html-widget.textwidget form.wpcf7-form textarea {
    width: 100%;
}
.custom-html-widget.textwidget span.your-name::before, .custom-html-widget.textwidget span.your-email::before {
    right: 30px;
}
form.wpcf7-form input.wpcf7-validates-as-required {
    padding-right: 22px !important;
}
.secondary_color_background input[type="submit"] {
    background: #fff;
    color: #000;
}
.secondary_color_background input[type="submit"]:hover {
    background: #fff;
    color: #000;
}
.car-rental-location .information .title {
    margin-top: 0;
    font-weight: 600;
}
.single-car_rental_location .car-rental-location .description-location {
    margin-bottom: 15px;
}
.single-car_rental_location .car-rental-location .information {
    padding: 0 0 20px;
}
.customer-details > div > input, .customer-details > div > textarea {
    padding: 5px 10px !important;
}
.select2-selection.select2-selection--single {
    padding: 3px 2px !important;
}
/* My account */
.my-bookings .button {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}
.my-bookings th {
    padding: 10px 20px !important;
}
.my-bookings td {
    padding: 20px !important;
}
.my-account-navigation {
    margin-bottom: 40px;
}
.my-account-navigation .button {
    margin: 5px;
    display: inline-block;
}
.my-account-navigation .button:hover, .my-account-navigation .button:focus {
    text-decoration: none;
}
.customer-account input {
    width: 100%;
    padding: 5px 10px;
    border-radius: 4px;
}
.customer-account .login-remember input {
    width: auto;
}
.car-rental-customer-form .row > div {
    min-height: inherit !important;
}
.customer-details {
    margin-bottom: 15px;
}
.customer-account-step-4 input {
    width: 100%;
    padding: 5px 10px;
    border-radius: 4px;
}
.customer-account-step-4 .login-remember input {
    width: auto;
}
.customer-account-step-4 .login-username, .customer-account-step-4 .login-password {
    float: left;
    width: 48%;
}
.customer-account-step-4 .login-username {
    margin-right: 1%;

}
.customer-account-step-4 .login-password {
    margin-left: 1%;
}
.lost-password {
    float: right;
    line-height: 50px;
}
.login-remember {
    float: left;
}
/* Extra drivers */
.collapsible.nrs-header:after {
    content: "-";
    color: white;
    float: right;
}
.collapsible.nrs-header.collapsed:after {
    content: "+";
}
.nrs-header.collapsible {
    margin-bottom: 5px;
    cursor: pointer;
}
/* Custom price */
#custom_item_price {
    float: left;
    margin-right: -20px;
}
/* Others */
.euro_symbol {
    line-height: 36px;
}
.wpcf7-form-control-wrap .intl-tel-input {
    margin: 3px 0;
}
.textwidget form.wpcf7-form input.wpcf7-submit.white_back {
    color: #fff;
}
.customer-details > div > input, .customer-details > div > .intl-tel-input > input {
    width: 100%;
    padding: 5px;
    border-radius: 4px;
}
.customer-details .intl-tel-input {
    width: 100%;
}
.payment-error {
    display: block;
    padding: 0 15px;
}
.contact_form form.wpcf7-form input[type="checkbox"], .textwidget form.wpcf7-form input[type="checkbox"] {
    width: auto;
}
.wpcf7-wpgdprc {
    color: #fff;
}
.car-rental-booking-failure .wpcf7-wpgdprc {
    color: #000;
}
.wpgdprc.wpgdprc-consent-bar.static {
    position: initial;
}
/* Step 3 */
.radio_add_unit {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #00b063;
    padding: 0 0 0 10px;
    font-size: 15px;
    color: white;
    width: 50%;
    float: left;
}
.radio_remove_unit {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    background-color: #9b402b;
    padding: 0 0 0 10px;
    font-size: 15px;
    color: white;
    width: 50%;
    float: left;
}
/* Step 4 */
form.car-rental-customer-form > .customer-details {
    margin-right: -15px !important;
}
